<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [FollowRequest](./iceshrimp-js.entities.followrequest.md)

## entities.FollowRequest type

**Signature:**

```typescript
export declare type FollowRequest = {
	id: ID;
	follower: User;
	followee: User;
};
```
**References:** [ID](./iceshrimp-js.entities.id.md)<!-- -->, [User](./iceshrimp-js.entities.user.md)

